dm-snap.c: Remove old DEBUG log statements.

--- diff/drivers/md/dm-snap.c	2004-05-27 14:24:28.000000000 +0100
+++ source/drivers/md/dm-snap.c	2004-05-27 14:24:32.000000000 +0100
@@ -24,15 +24,6 @@
 #include "kcopyd.h"
 
 /*
- * FIXME: Remove this before release.
- */
-#if 0
-#define DMDEBUG DMWARN
-#else
-#define DMDEBUG(x...)
-#endif
-
-/*
  * The percentage increment we will wake up users at
  */
 #define WAKE_UP_PERCENT 5
@@ -565,11 +556,9 @@
 {
 	struct bio *n;
 
-	DMDEBUG("begin flush");
 	while (bio) {
 		n = bio->bi_next;
 		bio->bi_next = NULL;
-		DMDEBUG("flushing %p", bio);
 		generic_make_request(bio);
 		bio = n;
 	}
@@ -642,8 +631,6 @@
 		up_write(&s->lock);
 
 		flush_bios(bio_list_get(&pe->snapshot_bios));
-		DMDEBUG("Exception completed successfully.");
-
 	} else {
 		/* Read/write error - snapshot is unusable */
 		down_write(&s->lock);
@@ -658,7 +645,6 @@
 		error_bios(bio_list_get(&pe->snapshot_bios));
 
 		dm_table_event(s->table);
-		DMDEBUG("Exception failed.");
 	}
 
  out:
@@ -713,7 +699,6 @@
 	dest.count = src.count;
 
 	/* Hand over to kcopyd */
-	DMDEBUG("starting exception copy");
 	kcopyd_copy(s->kcopyd_client,
 		    &src, 1, &dest, 0, copy_callback, pe);
 }
